Subject: Reg User Defined C Function in POSTGRES

From: [email-masked]
Date: Mon, 21 Feb 1994 15:57:32 +1200 (NZDT)

This is regarding the bug in the user defined function in POSTGRES, whereby
a C function could not return a set of values to the POSTGRES system. Has
this bug been fixed ? This bug was mentioned in the POSTGRES Version 4.0
Manual. What is the latest version of POSTGRES ? I am planning on using
POSTGRES for some research I am doing in model management systems, where can
I obtain the latest version of POSTGRES and the related documentation and
papers written on it? My e-mail address is:

[email-masked]

I would be much obliged if you could help me in this.

Thanking you

Yours sincerely

David Sundaram
MSIS Department
University of Auckland, New Zealand